## CRAN dependencies
BiocManager::install("rmarkdown")
BiocManager::install(c("usethis", "git2r", "devtools", "remotes"))
BiocManager::install("tidyverse")
BiocManager::install("DT")
BiocManager::install("patchwork")

## Bioconductor dependencies
BiocManager::install("SummarizedExperiment")
BiocManager::install("DESeq2")

## Remotes dependencies
BiocManager::install("UCLouvain-CBIO/rWSBIM2122")

## Install and load renkur, to use it in Addins menu
devtools::install_git("https://renkulab.io/gitlab/cchoirat/renkur.git")
library(renkur)